#
# CVS Info=$Header: e:\conversionrepos\Surpac/src/etc/unrender.tcl,v 1.2 2003/05/14 05:06:39 beta Exp $
#
# History:
# $Log: unrender.tcl,v $
# Revision 1.2  2003/05/14 05:06:39  beta
# Merged DATA_MANAGER changes into the trunk from DATA_MANAGER-branch-last-merged to DATA_MANAGER-branch.
#
# Revision 1.1.2.1  2000/06/29 08:04:21  source
# Merged BETA into DATA_MANAGER from DATA_MANAGER-trunk-last-merged to HEAD.
#
# Revision 1.1  2000/04/19 07:13:56  rowdy
# Initial installation. Copied to BETA development area.
#
#
###########################################################################

#
#  This script turns lights off, hide off, and edges on for all data in all
#  layers.
#
set count [sclGraphicsLayers SclCountItems]
for {set i 0} {$i < $count} {incr i} {

    sclGraphicsLayers SclGetItem SwaHandle $i
    set layer [$SwaHandle SclGetId]


    set status [ SclFunction "LIGHT OFF" {} ]

    set status [ SclFunction "HIDE OFF" {} ]

    set status [ SclFunction "EDGES ON" {} ]

}